Subject: Re: APS and Enron
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 01:42:00 -0800 (PST)

As I indicated to Jeff Golden yesterday, the problem with siting a project in 
APS is that it typically doesn't have any long term transmission because, in 
June through October, it is using the transmission to serve its native load, 
even to the point of selling Palo Verde and buying Four Corners 
uneconomically.  Accordingly, our short term traders perceive that APS sells 
transmission aggressively while our mid-marketers think that APS is the 
hardest utility to buy transmission from in the Southwest.  If you could 
figure out some way to sell to the market during the winter and sell to APS 
in the Summer it seems like that would be a good bet.  However, I would wait 
to talk to APS' merchant function before you submit any transmission requests 
to APS'  transmission function given that the traders question whether APS 
may try to discriminate in favor of its merchant function.  Depending on what 
APS' tariff says, you may have to request interconnection on-line and you 
have to request transmission on-line.  I will help you do this when you're 
ready.

I have tried to check APS' OASIS for two days in a row to find out if they 
have transmission for the project, but the cite was down.  I'll check again 
today.

From: James D Steffes@ENRON on 03/01/2001 08:24 PM CST
To: chris calger, Tim Belden/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, Paul 
Kaufman/PDX/ECT@ECT, Steve Walton/HOU/ECT@ECT, Richard Ingersoll/HOU/ECT@ECT, 
Alan Comnes/PDX/ECT@ECT, Leslie Lawner/NA/Enron@Enron
cc: Robert Frank/NA/Enron@Enron 
Subject: APS and Enron

Does anyone have any issues or ideas on how EES can best  work with APS?

Jim

----- Forwarded by James D Steffes/NA/Enron on 03/01/2001 08:12 PM -----

	Robert Frank
	02/28/2001 04:17 PM
		 
		 To: James D Steffes/NA/Enron@Enron
		 cc: 
		 Subject: APS and Enron

Jim - EES is moving forward w/ plans to site mobile generation in AZ - 
hoepfully, by summer (originally, it was locomotive engines, but now may be 
turbines).  They want to have a high level contact between Enron and APS to 
expedite interconnection, but don't know what, if any, business we're doing 
w/ them right now and if any "issues" exist.  Does you have any suggested ENA 
contacts?